SkillHub
Referenceskillsets

Get a skillset's team install coverage

GET
/skillsets/{ownerHandle}/{slug}/coverage

Path Parameters

ownerHandle*string
Lengthlength <= 64
slug*string
Lengthlength <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/skillsets/string/string/coverage"
{  "coverage": {    "property1": [      {        "user": {          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",          "handle": "string",          "displayName": "string",          "avatarUrl": "string"        },        "machineLabel": "string",        "installedVersion": "string",        "lastSynced": "2019-08-24T14:15:22Z"      }    ],    "property2": [      {        "user": {          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",          "handle": "string",          "displayName": "string",          "avatarUrl": "string"        },        "machineLabel": "string",        "installedVersion": "string",        "lastSynced": "2019-08-24T14:15:22Z"      }    ]  }}